"""add admin_note to users

Revision ID: 662fe15c38f0
Revises: b9b08e00f488
Create Date: 2026-07-15 07:34:21.850964
"""
from typing import Sequence, Union
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

revision: str = '662fe15c38f0'
down_revision: Union[str, None] = 'b9b08e00f488'
branch_labels: Union[str, Sequence[str], None] = None
depends_on: Union[str, Sequence[str], None] = None


def upgrade() -> None:
    op.add_column('users', sa.Column('admin_note', sa.String(length=500), nullable=True))


def downgrade() -> None:
    op.drop_column('users', 'admin_note')
